Uploaded image for project: 'Solr'
  1. Solr
  2. SOLR-7720

Incorrect version of angular-resource module

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 5.2.1
    • Fix Version/s: 5.3
    • Component/s: Admin UI
    • Labels:
      None

      Description

      It seems an incorrect version of the angular-resource library crept in, which should be resolved.

      This causes no issues, unless we try to use 1.3.x features on angular-resource, when it gets confusing, because we're using 1.3.8 Angular.

      FTR: angular-resource provides an API for interacting with RESTful web services, and substantially reduces the amount of boilerplate code required to manage these services.

        Attachments

        1. SOLR-7720.patch
          7 kB
          Upayavira

          Issue Links

            Activity

              People

              • Assignee:
                upayavira Upayavira
                Reporter:
                upayavira Upayavira
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: